body { min-width: 1200px; color: #333; font: 13px/1.6em "Century Gothic", Arial, 'Microsoft JhengHei', "蘋果儷中黑", "儷黑 Pro", "新細明體", "sans-serif"; }
a { display: block; text-decoration: none;}
:focus { outline: none; }
i { font-style: normal; }
.header, .footer { margin: auto; width: 1200px;}
.hd_pc { width: 1200px; }
.hd_m { display: none; }
.M_menu_wrap { display: none; }
.main { position: relative; width: 100%; background:  url("../images/rule_main_bg.jpg") no-repeat fixed bottom; background-color: #1c0d0d; overflow: hidden;}
.gotop { display: none; }

/**kv**/
.kv_wrapper{position: relative;}
.kv_bg{ position: absolute; top: 0;width: 100%; height: 790px;background: url(../images/rule_kv_bg.png) no-repeat top center;  }
.kv { position: relative; z-index: 1; margin: auto; width: 1050px; height: 790px;}
.stage {position: absolute; right: 30px;}
.kv_slogan1 { position: absolute; top: 0; right: 0; left: 0;margin: auto; width: 505px;}
.kv_slogan1_m { display: none;}
.kv_qrcode { position: absolute; top: 234px; right: 77px; }
.kv_logo { position: absolute; top: 0px; left: -74px;}
.kv_prod1 { position: absolute; top: 107px; left: -50px;}
.kv_prod2 { position: absolute; top: 196px; left: 46px;}
.kv_prod3 { position: absolute; top: 260px; right: -190px;}
.kv_prod4 { position: absolute; top: 79px; right: -180px;}
.kv_prod5 { position: absolute; top: 75px;  right: -46px;}
.banner_wrapper{ margin-top:-40px; margin-bottom: 20px;}

.rule_iphone{
	position: absolute;
	right: 160px;
	top: 20px;
}

.rule_iphone a{
	transition: .2s ease-in-out;	
}

.rule_iphone a:hover{
	transform: translateY(-8px);
    filter: brightness(125%);	
}

/**best**/
.best_bg{ width: 100%; height: 593px; background-color: #201f4c;}
.best{ position: relative; width: 1200px; margin: 0 auto; }
.best_people1 { position: absolute; right: -288px; top: 52px; z-index:2;}
.best_people2 { position: absolute; left: -323px; top: 224px; z-index:2;}
.best_title{text-align: center;}
.bestbn{ float: left;}
.bestbn:hover{transform: translate(0, -10px);filter: brightness(120%);}
.best_01 a{background-image: url(../images/best_01.png);width:600px;height:460px;display:block;float:left;}		 
.best_01 a:hover{background-image:url(../images/best2_ov_01.png);}
.best_02 a{background-image: url("../images/best_02.png");width:600px;height:460px;display:block;float:left;}	
.best_pc{ display: block;}
.best_m{ display: none;}

/**brandWall**/
.brandWall_wrapper{ width: 1200px; margin: 10px auto; clear: both; }
.brandWall_main{ padding: 20px 0;  overflow: hidden;}
.brandWall_header {text-align: center; padding-bottom: 15px;}
.brandWall_list iframe{ width: 1200px; height: 365px; overflow-x: hidden; overflow-y: auto; border: none;}

/**travel**/
.travel_wrapper{ overflow: hidden; padding-bottom: 24px;}

/***prod***/
.prod_wrapper { position: relative; padding-bottom: 50px; background: url(../images/) no-repeat fixed top center; background-size: 100%;}
.prod_container { position: relative; z-index: 100; overflow: hidden;  }
.ProductList {position: relative;z-index: 500;margin: auto; width: 1200px;overflow: hidden}
.ProductList:after {clear: both;display: table;content: '';}
.ProductList .item {position: relative;float: left;margin-right: 5px;margin-bottom: 15px;margin-left: 5px;width: 230px;text-align: center;}
.ProductList .item>a {position: relative;display: block;background: #fff;-webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.45);-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.45);box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.45);-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;-webkit-transition-duration: 0.1s;transition-duration: 0.1s;}
.ProductList .ProductImg {position: relative;overflow: hidden;margin: 0 auto;width: 230px;height: 230px;}
.ProductList .ProductImg img {position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;max-width: 100%;max-height: 100%;}
.ProductList .item>a:hover, .ProductList .item>a:focus, .ProductList .item>a:active {transform:translateY(-5px)}
.ProductList .ProductDesc {overflow: hidden;padding: 0 5px;height: 36px;background: #f55519;color: #fff;font-weight: bold;font-size: 15px;line-height: 36px;}
.item_0 .ProductDesc, .item_1 .ProductDesc, .item_2 .ProductDesc, .item_3 .ProductDesc, .item_4 .ProductDesc,
.item_5 .ProductDesc, .item_6 .ProductDesc, .item_7 .ProductDesc, .item_8 .ProductDesc, .item_9 .ProductDesc {background: #00BCD4; width: 80%; margin: 0 auto; border-radius: 50px;}

.item .ProductName {overflow: hidden;padding: 4px 5px;height: 38px;color: #000;text-align: center;font-size: 16px;line-height: 21px;}
.item .ProducPrice, .item .Event_Condition {padding: 3px 2px 7px 2px; height: 35px;color: #F00;}

.item_0 .ProducPrice, .item_1 .ProducPrice, .item_2 .ProducPrice, .item_3 .ProducPrice, .item_4 .ProducPrice, 
.item_5 .ProducPrice, .item_6 .ProducPrice, .item_7 .ProducPrice, .item_8 .ProducPrice, .item_9 .ProducPrice{ padding: 7px 4px 1px 10px; height: 45px;color: #fff; background: url("../images/buy_bg.png") left 0px no-repeat; background-size: 100%; background-color: #b70000;position: relative;text-align: left;vertical-align: middle; margin-top: 3px;}

.item .ProducPrice label {cursor: pointer;}
.item .ProducPrice i em span {margin: 0 10px 0 0;color: #747474;font-weight: 100;font-size: 13px;}
.item_0 .ProducPrice i em span, .item_1 .ProducPrice i em span, .item_2 .ProducPrice i em span, .item_3 .ProducPrice i em span, .item_4 .ProducPrice i em span,
.item_5 .ProducPrice i em span, .item_6 .ProducPrice i em span, .item_7 .ProducPrice i em span, .item_8 .ProducPrice i em span, .item_9 .ProducPrice i em span,
.item_0 .ProducPrice em, .item_1 .ProducPrice em, .item_2 .ProducPrice em, .item_3 .ProducPrice em, .item_4 .ProducPrice em, .item_4 .ProducPrice em,
.item_5 .ProducPrice em, .item_6 .ProducPrice em, .item_7 .ProducPrice em, .item_8 .ProducPrice em, .item_9 .ProducPrice em, .item_9 .ProducPrice em { color: #ccc !important;}

.item .ProducPrice span, .item .Event_Condition i span {margin: 0 2px 0 2px;font-weight: 500;font-size: 33px;line-height: 37px; font-weight: bold;}
.item .ProducPrice i em {color: #747474;text-decoration: line-through;font-style: normal;}
.item .ProducPrice .price_txt {color: #F00;font-size: 15px;line-height: 26px;}
.promotionBlock {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../images/tag.png) no-repeat; background-size: 100%; z-index: 5;}
.item_0 .promotionBlock, .item_1 .promotionBlock, .item_2 .promotionBlock, .item_3 .promotionBlock, .item_4 .promotionBlock,
.item_5 .promotionBlock, .item_6 .promotionBlock, .item_7 .promotionBlock, .item_8 .promotionBlock, .item_9 .promotionBlock {background: none;}

.ProductList .item_0:before, .ProductList .item_1:before, .ProductList .item_2:before, .ProductList .item_3:before, .ProductList .item_4:before, 
.ProductList .item_5:before, .ProductList .item_6:before, .ProductList .item_7:before, .ProductList .item_8:before, .ProductList .item_9:before
{content: '';position: absolute;width: 80px;height: 80px;background-size: contain;z-index: 99;top: 5px;left: 5px; background-repeat: no-repeat; background-image: url(../images/time.png);font-size: 22px; line-height: 24px; color: #fff; font-weight: bold; padding-top: 15px;}


/**title***/
.tit {display: none;margin: auto;}
.ProductList .item .sub_tit {display: none;position: absolute;z-index: 100;width: 1200px;height: 147px;}
.ProductList .item_0 .sub_tit, .ProductList .item_10 .sub_tit{ display:block}
.ProductList .item .sub_tit a {display: inline-block;}
.ProductList .item_0, .ProductList .item_1, .ProductList .item_2, .ProductList .item_3, .ProductList .item_4 {margin-top: 206px;}
.ProductList .item_10, .ProductList .item_11, .ProductList .item_12, .ProductList .item_13, .ProductList .item_14 {margin-top: 660px;}
.ProductList .item_10 .sub_tit {top: -668px!important;}

/*float*/
.float_wrapper {
  position: fixed;
  top: 40px;
  right: 0;
  z-index: 999;
  display: none;
}
.float_main {
  width: 90px;
  background: rgba(143, 22, 126, 0.9);
  border-radius: 10px 0 0 10px;
  padding: 0 5px;
}
.go_top {
  display: block;
  cursor: pointer;
}
.float_main li {
  position: relative;
  color: #fff;
  text-align: center;
  font-size: 15px;
}

.float_main li.highlight1 {font-size: 20px;line-height: 20px; border-radius: 20px 0 0 0; padding-top: 20px; padding-left: 2px; color: #fff; font-weight: bold;}

.float_main li.highlight1:after{background: #fea099;}

.float_main li.highlight0 {
  padding-top: 3px;
  background-color: #ff5451;
  border-radius: 30px;
  color: #d73e29;
  margin-top: 5px;
}

.float_main li.highlight0 a{
  color: #fff;
}

.float_main li.highlight0 > ul {
  border-top: 1px dotted;
}
.float_main li.highlight2 {
  font-size: 24px;
  padding-bottom: 20px;
  padding-left: 2px;	
}

.float_main li.highlight2 a {
  color: #fff;
}

.float_main li a {
  position: relative;
  z-index: 500;
  color: #fff;
  cursor: pointer;
  font-weight: 800;
  padding: 5px 0 5px;
}

.float_main li a:hover {
  color: yellow;
}
.float_main li a:after {
  position: absolute;
  right: 51%;
  bottom: 0;
  left: 51%;
  z-index: 1;
  height: 2px;
  background: yellow;
  content: "";
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: left, right;
  transition-property: left, right;
}
.float_main a:hover:after {
  right: 10%;
  left: 10%;
}
.float_main li.catagory {
  width: 100%;
  float: left;
  border-bottom: 1px dotted #d73e29;
}
.float_main li.catagory.on {
  background-color: #fff95a;
}
/**.float_main li.catagory:nth-child(2n) {
  border-left: 1px dotted #d73e29;
}**/
.float_main li.catagory a {
  color: #d73e29;
}


/*commonVipMember*/
.eventPage_bn_vipMember_wrapper { position: relative; }
.eventPage_fixTopLeft_vipMember { position: fixed; left: 50%; z-index: 999; }
.eventPage_fixTopLeft_vipMember a { position: absolute; top: 100px; right: 600px; display: inline-block; width: 80px; }

/*others*/
#doyoo_panel { display: none!important; }

/**tag wfe******************/
.tag_wfe { position: relative; top: -5px; display: inline-block; width: 20px; height: 20px; background: url(//www.payeasy.com.tw/pezlib/images/tag_wfe_s.png) left;background-size: cover; }
.tag_wfe.checked { background-position: right; }
.tag_wfe .brief { position: absolute; top: -5px; left: 25px; z-index: 10; display: none; width: 64px; background: #E36E1A; color: #f6f6f6 !important; text-align: center; font-size: 12px !important; line-height: 16px!important; }
.tag_wfe:hover .brief { display: block; }
.tag_wfe.checked:hover .brief { display: none; }
.tag_wfe .brief:after { position: absolute; top: 10px; left: -10px; width: 0; height: 0; border-color: transparent #E36E1A transparent transparent; border-style: solid; border-width: 5px; content: ''; font-size: 0; line-height: 0; }
.tag_wfe:before { display: inline-block; height: 100%; content: ''; vertical-align: text-bottom; }

/**rule**/
.rule .prod_wrapper { margin-top: -225px; }
.rule_wrapper { margin: auto; padding: 20px; width: 1010px; border-radius: 20px; background: #fff; font-size: 15px; line-height: 26px; }
.rule_wrapper a { color: dodgerblue; text-decoration: underline; }
.rule_wrapper h2 { display: inline-block; margin: 10px 0; padding: 5px 20px; border-radius: 20px; background: #ee2d2a; color: #fff; text-align: center; font-weight: bold; font-size: 18px; }
.rule_wrapper h2.rewards { display: inline-block; margin: 10px 0; padding: 5px 20px; border-radius: 20px; background: #bd129d!important; color: #fff; text-align: center; font-weight: bold; font-size: 22px; }
.rule_wrapper h2.discount { display: inline-block; margin: 10px 0; padding: 5px 20px; border-radius: 20px; background: #bd129d!important; color: #fff; text-align: center; font-weight: bold; font-size: 22px; }
.rule_wrapper h2.survey { display: inline-block; margin: 10px 0; padding: 5px 20px; border-radius: 20px; background: #bd129d; color: #fff; text-align: center; font-weight: bold; font-size: 22px; }
.rule_wrapper h2.taxi { display: inline-block; margin: 10px 0; padding: 5px 20px; border-radius: 20px; background: #bd129d; color: #fff; text-align: center; font-weight: bold; font-size: 22px; }
.rule_wrapper h3 { color: indianred; font-weight: bold; font-size: 18px; }
.rule_wrapper li { margin-left: 25px; padding: 5px 0; list-style: decimal; }
.rule table th{ color:#fff;}
.rule table strong{ color: royalblue}
.rule a{ display:inline-block;}
a.btn_back { display: block; margin: auto; padding: 10px 20px; width: 200px; border-radius: 20px; background: #bc1936; border-bottom: 5px #631826 solid; color: #fff; text-align: center; text-decoration: none; font-size: 24px; transition: linear .2s; }
a.btn_back:hover, a.btn_back:focus, a.btn_back:active { background-color: tomato; }

a.btn_survey { margin: auto; padding: 5px 10px; width: 135px; border-radius: 10px; background: #bc1936; border-bottom: 5px #631826 solid;  color: #fff; text-align: center; text-decoration: none; font-size: 17px; transition: linear .2s; }
a.btn_survey:hover, a.btn_survey:focus, a.btn_survey:active { background-color: tomato; }

.rule .prod_wrapper td {padding: 10px 10px;}
.step img{width: 100%;}
/**輪播商品**/
.prod_rota {
    background-image: url("../images/stage.png");
    width: 450px;
    height: 670px;
    position: relative;
}

@media screen and (max-width:767px) {
body { width: 100vw; min-width: inherit; }
* { box-sizing: border-box; }
#doyoo_panel { display: none!important; }
.header { width: 100vw; }
.footer, .drift { display: none; }
.hd_pc { display: none; }
.hd_m { display: block; }
.main { padding-bottom: 65px;}
.gotop { background: url(//www.payeasy.com.tw/pbenefit/in_other/pmedm/106/autumn/images/icon_top.png) no-repeat;  height: 36px; position: fixed; right: 10px; width: 36px; bottom: 82px; z-index: 900;display: none;  }
.gotop a { display: block; width: 48px; height: 36px; }
.lg_bn{ width:100vw;}
.lg_bn img{ width:100%;}
	
.rule_iphone{
	width: 36vw;
	right: 19vw;
	top: 0vw;
}

.rule_iphone img{
	width: 100%;
}	
	
.kv { width: 100vw; height: 33vw; }
.kv_bg{width: 100vw; height: 144vw; margin: 0 auto; background-size: 164vw !important;}
.kv_slogan1 {display: none;}
.kv_slogan1_m { display: block; width: 100vw; }
.kv img { width: 100%; }
.kv_prod1, .kv_prod2,.kv_prod3,.kv_prod4,.kv_prod5, .kv_qrcode, .kv_logo {display: none;}
    
.best_bg { width: 94vw; height: 144vw; margin: 0 auto;}
.best{ width: 100%;}
.best img { width: 100%; }
.best_people1 { width: 50%; right: -35vw; top: 0vw;}
.best_people2 { width: 55%; left: -32vw;top: 54vw;}
.bestbn { width: 100%;}
.best_01 a{background-image: url(../images/best_m_01.png);width:100%;height:auto;}		 
.best_01 a:hover{background-image:url(../images/best_m_01.png);}
.best_02 a{background-image: url("../images/best_m_02.png");width:100%;height:auto;}
.best_pc{ display: none;}
.best_m{ display: block;}

    
/**brandWall**/
.brandWall_wrapper{ width: 100vw; margin: 10px auto; overflow: hidden; height: auto;}
.brandWall_main{ padding: 1vw 0; }
.brandWall_header {padding-bottom: 7px;}
.brandWall_header img { width: 90%;}
.brandWall_list iframe{ width: 100vw;height:calc(169px + 40vw);}
  
.travel_wrapper {padding-bottom: 3vw; width: 99vw;}
.travel_wrapper img {width: 100% !important;}
    
/**product*/
.prod_wrapper { padding-bottom: 0;  background: url(../images/main_bg.jpg) no-repeat fixed top center; background-size: 100%;}
.prod_container { background: url("../images/bg2_m.jpg") top center no-repeat; background-size: 100vw;}
.ProductList { width: 100vw; }
.ProductList .item { margin-top: 5px!important; margin-right: 0.5vw; margin-left: 0.5vw; width: 49vw; margin-bottom: 0;}
.ProductList .ProductImg { width: 49vw!important; height:49vw!important; }
.item .ProducPrice span, .item .Event_Condition i span { font-size: 25px; font-weight: bold;}
.item .ProducPrice span, .item .Event_Condition i span {line-height: 25px;}
.item .ProducPrice i em span { margin-right:5px; font-size: 12px; font-weight: bold;}
.item .ProductName { height: 40px; font-size: 14px; line-height: 18px; }
.ProductList .ProductDesc{font-size: 14px;}
.ProductList .item .sub_tit { top: -20vw!important; width: 98vw; height: 19.3vw;}
.ProductList .item .sub_tit img { width: 90%; }
.ProductList .item_0, .ProductList .item_1{ margin-top: calc(25.3vw + 5px)!important; }
.ProductList .item_10, .ProductList .item_11{ margin-top: calc(120.3vw + 5px)!important; }
.ProductList .item_10 .sub_tit {top: -120.3vw!important;}
    
.item_0 .ProducPrice, .item_1 .ProducPrice, .item_2 .ProducPrice, .item_3 .ProducPrice, .item_4 .ProducPrice, .item_5 .ProducPrice, .item_6 .ProducPrice, .item_7 .ProducPrice, .item_8 .ProducPrice, .item_9 .ProducPrice { height: 40px;}
    
.ProductList .item_0:before, .ProductList .item_1:before, .ProductList .item_2:before, .ProductList .item_3:before, .ProductList .item_4:before, 
.ProductList .item_5:before, .ProductList .item_6:before, .ProductList .item_7:before, .ProductList .item_8:before, .ProductList .item_9:before {width: 67px;height: 67px;font-size: 19px;line-height: 22px;padding-top: 11px;}
    
.float_wrapper {display: none; left: 100%;}
.eventPage_bn_vipMember_wrapper { display: none; }

/*M版按鈕&分會場*/
.M_menu_wrap{ display:block; position: absolute; }
.M_menu_block{ position: fixed; bottom:0; /**background: rgba(0,0,0,1)**/; width: 100%; z-index: 200; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #555), color-stop(100%, #111));}
.M_menu_block ul li{ width: 33.333vw; box-sizing: border-box;text-align: center; float: left; height: 50px; cursor: pointer; 
border-top: 1px solid #999;border-right: 1px solid #666;border-left: 1px solid #222;}
.M_menu_block ul li.best{ width: 33.333vw;}	
/**.M_menu_block ul li:last-child{border:none;}**/
.M_menu_block ul li:before{content:''; display: inline-block; vertical-align: middle; height: 100%;}
.M_menu_block ul li a{ display: inline-block; width: 100%; color: #fff; font-size: 15px; line-height: 18px; vertical-align:middle; }
.M_menu_block ul li.best a {color: yellow;}	
.M_menu_block ul li.best02 a {color: deeppink;}		
.M_menu_filter{ display: none; position: fixed; bottom:60px; width: 95%; margin: auto; left: 0; right: 0; background: #fefefe; border-radius: 10px;z-index: 200;}
.M_menu_filter:after{content:''; display: inline-block;width: 0; height: 0; border-width:7px; border-color:#fefefe transparent transparent transparent ; border-style:solid; position: absolute; left: 0; right: 0; bottom:-14px; margin: auto;}
.M_menu_filter ul li{ width: 33.3%; box-sizing: border-box;text-align: center; float: left; height: 50px; padding: 5px; }
.M_menu_filter ul li a{background: darkred;  display: block; font-size: 14px; height: 35px; color: #fff;vertical-align: middle; border-radius: 20px;}
.M_menu_filter ul li a:before{content:''; display: inline-block; vertical-align: middle; height: 100%;}
.bk_mask{display: none; position: fixed; width: 100vw; height: 100vh; background: rgba(0,0,0,.8); top:0;z-index: 100;} 
	
/**/
.tag_wfe{top: auto;}
    
/**/
.rule_wrapper { padding: 10px; width: 98vw; border-radius: 15px; font-size: 14px; line-height: 24px; }
.rule_wrapper h2 { font-size: 16px; }
.rule_wrapper a { word-wrap: break-word; }
.rule .prod_wrapper td {padding: 5px 5px;}
.rule .prod_wrapper { margin-top: 13vw; margin-bottom: 12vw;}	

.stage{
	width: 38vw;
	right: 9.3vw;		
}	
	
.prod_rota {
    background-image: url("../images/stage.png");
    width: 100%;
    height: auto;
    position: relative;
	background-size: contain;
}
	
	
}
@media screen and (max-width:320px) {
.item .ProducPrice i em span{font-size: 11px;}
.item .ProducPrice .price_txt{ font-size: 13px;}
.tag_wfe{ width:16px; height: 16px;}
}